Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Try Vanilla Forums Cloud product
Please upgrade to 2.3 here. The 2.2 and earlier branches are no longer being updated.

My theme is so wrong

This discussion is related to the Minecraft addon.
edited April 2012 in Vanilla 2.0 - 2.2

All I did is/was click "Apply".

http://do.dehlu.org/

Comments

Sign In or Register to comment.